---
apiVersion: serviceusage.cnrm.cloud.google.com/v1beta1
kind: Service
metadata:
  annotations:
    cnrm.cloud.google.com/deletion-policy: abandon
  name: {{ include "svpc.projectId" . }}-iap
spec:
  projectRef:
    name: {{ include "svpc.projectId" . }}
  resourceID: iap.googleapis.com
